query salerAssignedClients($salerId: ID, $after: String) {
  salerAssignedClients(salerId: $salerId, after: $after, first: 20) {
    pageInfo {
      endCursor
      hasNextPage
    }
    edges {
      node {
        id
        user {
          id
        }
        organization {
          id
          slug
          name
          isTrial
          testAccount
          isSubscribed
          organizationNumber
          country
          campaignCount
        }
      }
    }
  }
}
